Mark Rein announces upcoming patch for Voodoo 3/5 Vid Card Users!

Please wait...

This article was written on an older version of FileFront / GameFront

Formatting may be lacking as a result. If this article is un-readable please report it so that we may fix it.


Good news for us folks that still have "older" vid cards. Mark Rein from Infogames has posted the following regarding a patch they have in "the works" for people that have Voodoo 3000/5000 cards:
We broke Voodoo compatibility - we're fixing it - sorry! Folks, Daniel Vogel informed me that he unknowingly accidentally broke Voodoo3/5 compatibility in the demo. We're fixing it and there will be a patch that addresses that plus a few other major bugs we discovered. Keep watching the Official Unreal Tournament 2003 Site for news of its release. We are sincerely sorry for this. Daniel claims it was just one, itty-bitty, single little line of code that caused it to break. I'll make sure that I personally play the gold master for the full game (when it's done) on Voodoo3 and Voodoo5 to make sure it doesn't happen for the retail version. Thanks for your patience and again, our apologies.
I'm glad to see they are fixing this problem because I also have a Voodoo 3500 card and was trying to hold off on upgrading because it was previously reported that UT 2003 would support Voodoo Cards, unlike some of the other games that have been recently released. Big Thumbs UP to Infogames for keeping us "old timers" in mind! You can find the actual thread HERE!
Comments on this Article

There are no comments yet. Be the first!